package com.jjt.biz.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * 经编车间员工工资 SalaryVO
 *
 * @author wukai
 * @date 2025-01-18
 */
@ApiModel(value = "SalaryVO", description = "经编车间员工工资VO")
@Data
public class SalaryVO {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty("员工编号")
    private String empId;
    @ApiModelProperty("姓名")
    private String empName;
    @ApiModelProperty("工资")
    private BigDecimal salary;

}
